.blue{
  background-color: #05172f;
}
.blue h2{
  color: #c2a368 !important;
  text-shadow: 2px 2px 5px #000000;
}
.blue h3{
  color: #c2a368 !important;
  text-shadow: 2px 2px 5px #000000;
}

.header{
  padding: 30rem 0 50rem 0;
  background-image: radial-gradient(circle at top,rgba(116, 132, 201, 0.5),rgba(5, 23, 47, 1)),url("../img/header2.jpg") !important;
  background-position: 50%;
  background-size: 100%;
  background-size: cover;
  background-attachment: fixed;  
  color: #c2a368 ;
}
.header h1{
  color: #c2a368  !important;
  font-size: 10rem;
  text-shadow: 2px 2px 5px #000000;
}
.header p{
  color: #c2a368  !important;
  font-size: 2.2rem;
  font-weight: 300;
  margin-bottom: 20px !important;
  text-shadow: 2px 2px 5px #000000;
}
.headerBL{
  width: 100%;
  padding: 3rem 0;
  text-shadow: 0px 1px 2px #67470c;
}
.headerBL:hover{
  width: 100%;
  color: #000;
  font-weight: 600;
  background: #cfb482;
  margin-top: -2rem;
  background: -webkit-linear-gradient(left, #8f6B29, #FDE08D, #DF9F28);
	background: linear-gradient(left, #8f6B29, #FDE08D, #DF9F28);
}

/* Detects devices where the primary input mechanism is touch */
@media (hover: none) and (pointer: coarse) {
  .header {
    background-attachment: scroll; /* Overrides to normal scrolling on iOS */
  }
}

h2{
  font-size: 3.6rem !important;
}

.header-img{
  position: relative;
  margin-top: -50rem;
  border: 20px solid #fff;
  box-shadow: 0 1px 10px 0 rgba(211, 222, 227, 0.8);
  overflow: hidden;
  max-height: 750px;
}

.header-img .hb{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 20rem;
  opacity: 0.5;
  cursor: pointer;
}

.header-img .hb:hover{
  opacity: 1;
}

.service-card{
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
  padding: 10rem 4rem !important;
}

@media only screen and (max-width: 56.25em) {
  .row > .col-1-of-2C > .service-card {
    padding: 10rem 4rem !important;
  }
  .row > .col-1-of-2C{
    overflow: hidden;
    height: auto;
  }
  .header{
    padding: 10rem 0 20rem;
  }

  .header-img .hb{
    max-width: 12rem;
  }

  .thumb{
    display: none;
  }

  .header-img{
    margin-top: -30rem;
    border: 14px solid #fff;
  }

  .headerBL:hover{
    width: 100%;
    margin-top: 0;
  }
}

@media only screen and (max-width: 30em) {
  .header-img .hb{
    max-width: 8rem;
  }
  .header-img{
    margin-top: -25rem;
    border: 10px solid #fff;
  }
}

.map-wrapper{
  position: relative;
}

.map-filter {
  filter: opacity(0.6);
}

.map-filter:hover {
  filter: opacity(1);
}

.details{
  margin-bottom: 1rem;
}

.thumb{
  margin: 5rem;
}

.details a{
  display: flex;
  align-items: center; /* This vertically centers the children */
  /* Optional: add some gap for spacing */
  gap: 10px; 
}

.col-1-of-2C{
  overflow: hidden;
  height: 1050px;
}

.col-1-of-2C > img{
  min-height: 100%;
  object-fit: cover;
  transition: transform 4s ease-in-out;
}
.col-1-of-2C > img:hover{
  transform: scale(1.3);
}

.gb{
  font-size: 5rem;
  color: #c2a368 !important;
  text-shadow: 2px 2px 5px #000000;
}
.gb2{
  font-size: 3.8rem;
  color: #c2a368 !important;
  text-shadow: 2px 2px 5px #000000;
}
.details a:hover{
  color: #ecf4ff ;
}

.team > .grid--large > p{
  color: #9e8049 !important;
  font-size: 3rem;
}

.links a{
  margin-right: 1rem;
}

.links svg:hover{
  fill: #ecf4ff ;
}

.links .svg:hover{
  fill: none;
  stroke: #ecf4ff ;
}

.packages-wrapper{
  margin-top: -30rem;
}

.swiper-pagination-bullet{
  background:  #9e8049;
}

.btn--text_basic-border{
  color: #c2a368;
  font-size: 1.5rem;
  padding: 0.5rem 2.4rem;
  font-family: 'Times New Roman', Times, serif;
}